/* -------------------- */
/* CUSTOMSTYLE LINKMENU */
#bw_customstyle_linkmenu_1.bw_linkmenu ul ul {
    background: transparent;
}
#bw_customstyle_linkmenu_1.bw_linkmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
}
/* ---------------- */
/* DYNAMIC DESIGN 4 */
#menu .bw_linkmenu li {
	margin: 0px !important;
}
#menu, #menu_effect {
	overflow: visible !important;  
}
#menu .bw_linkmenu a {
	/*line-height: 15px !important;*/
}
/* ---------------- */
/* DYNAMIC DESIGN 5 + 1 */
.nav .bw_linkmenu li a {
	border: none;
}
.nav .bw_linkmenu li {
	margin-bottom: 0px !important;
}
/* ---------------- */
/* DYNAMIC DESIGN 6 + 2 */
#sidebar .bw_linkmenu li {
	margin-bottom: 0px !important;
}
#sidebar .bw_linkmenu a {
	line-height: 18px !important;
}
/* -------------------- */
/* DYNAMIC DESIGN 7 + 3 */
.navigation .bw_linkmenu li {
	margin: 0px;
}
.navigation .bw_linkmenu ul ul li a {
	padding: 3px 3px 3px 10px;
}
.navigation .bw_linkmenu li a {
	border: none;
	width: auto !important;
	padding: 7px 6px 7px 10px !important;
}
.navigation .bw_linkmenu li a:hover {
	text-decoration: none !important;
}
/* ---------------- */

.bw_submenu_right_icon, .bw_submenu_down_icon, .bw_submenu_left_icon {
	display: none;
}
.bw_linkmenu {
	width: 100%;
	text-align: left !important;
	padding: 0px !important;
	margin: 0px !important;	
	display: table;
	overflow: auto;
}
.bw_linkmenu a {
	word-wrap: break-word;
	display: block;
    text-decoration: none;
	border: 1px solid #fff;
	line-height: 15px !important;
}

.bw_customstyle_navigation_active_background_color a {
    font-weight: normal;
}
.bw_customstyle_navigation_active_background_color >a {
    font-weight: bold !important;
}

/* ------------ */
/* SUBMENU TOP */
.bw_linkmenu.bw_submenu_top li {
    background: none;
    font-size: 0px;	/* IE7 FIX */
}
.bw_linkmenu.bw_submenu_top li span {
	padding-right: 8px;
}
.bw_linkmenu.bw_submenu_top li a {
	line-height: 30px !important;
	padding: 0 10px !important;
}

/* IE7 FIX */
.bw_linkmenu.bw_submenu_top li .divider {
	float: none;
	position: absolute;
	right: 0px;
}
.bw_linkmenu.bw_submenu_top ul ul li .divider {
	float: none !important;
	position: static !important;
	height: 1px !important;
	line-height: 0px !important;
	font-size: 0px !important;
}
/* END FIX */

.bw_linkmenu.bw_submenu_top .divider {
    float: right;
    font-size: 13px;
}
.bw_linkmenu.bw_submenu_top ul ul ul {
	left: 100%;
	top: 0px;
	margin-left: -19px !important;
}
.bw_linkmenu.bw_submenu_top ul ul li {
	float: none !important;
	background-image: url('submenu.png');
	background-repeat: repeat-y;
	box-shadow: 0px 1px 4px #999;
	box-shadow: 0px 1px 4px rgba(150,150,150,0.5);	
}
.bw_linkmenu.bw_submenu_top ul ul li .bw_submenu_down_icon {
	display: none;
}
.bw_linkmenu.bw_submenu_top ul ul li .bw_submenu_right_icon {
	display: block;
}
.bw_linkmenu.bw_submenu_top ul ul li a {
	line-height: 15px !important;
	padding: 8px 10px !important;
}
.bw_linkmenu.bw_submenu_top ul ul {	
	width: 160px;
	padding: 0 0 20px 20px !important;
	margin-left: -20px !important;
}
.bw_linkmenu.bw_submenu_top ul ul .divider {
	height: 1px !important;
	width: 100% !important;	
}
.bw_linkmenu.bw_submenu_top ul li:hover > ul {
	display: block;
}
.bw_linkmenu.bw_submenu_top .bw_submenu_down_icon {
	display: block;
}
/* ------------ */

/* ------------- */
/* SUBMENU RIGHT */
.bw_linkmenu.bw_submenu_right ul ul {
	left: 100%;
	top: 0px;
	margin-left: -19px !important;
	margin-top: -20px !important;
	padding: 20px !important;
}
.bw_linkmenu.bw_submenu_right ul ul li {
	background-image: url('background.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	box-shadow: 1px 1px 3px #ccc;
	border-bottom: 0px !important;
}
.bw_linkmenu.bw_submenu_right ul ul li span {
	/*padding: 4px 3px 3px 0 !important;*/
}
.bw_linkmenu.bw_submenu_right ul li:hover > ul {
	display: block;
}
.bw_linkmenu.bw_submenu_right .bw_submenu_right_icon {
	display: block;
}
/* ------------- */

/* ------------- */
/* SUBMENU LEFT */
.bw_linkmenu.bw_submenu_left ul ul {
	right: 100%;
	top: 0px;	
	margin-right: -19px !important;
	margin-top: -20px !important;
	padding: 20px !important;
}
.bw_linkmenu.bw_submenu_left ul ul li {
	background-image: url('background.png');
	background-repeat: repeat-x;
	background-position: left bottom;
	box-shadow: -1px 1px 3px #ccc;
	border-bottom: 0px !important;
}
.bw_linkmenu.bw_submenu_left ul ul li span {
	/*padding: 4px 3px 3px 0 !important;*/
}
.bw_linkmenu.bw_submenu_left ul li:hover > ul {
	display: block;
}
.bw_linkmenu.bw_submenu_left .bw_submenu_left_icon {
	display: block;
}
/* ------------- */

/* ------------- */
/* SUBMENU DOWN */
.bw_linkmenu.bw_submenu_down ul ul a {
	padding: 3px 15px 3px 10px !important;
}
.bw_linkmenu.bw_submenu_down ul ul.bw_submenu_active {
	display: block !important;
}
.bw_linkmenu.bw_submenu_down ul ul {
	position: relative !important;
	left: 0px;
	/*top: 100%;*/
	top: 0;
	margin: 1px 0 0 !important;
	padding: 0px !important;
	background: transparent !important; 
}
.bw_linkmenu.bw_submenu_down ul ul li span {
	padding: 4px 6px 3px 0 !important;
	right: 0px;
}
.bw_linkmenu.bw_submenu_down li {
	overflow: hidden;
	background: transparent !important;
}
.bw_linkmenu.bw_submenu_down ul ul ul li {
	padding-left: 0px;
}
.bw_linkmenu.bw_submenu_down ul ul li {
	width: 95%;
}
.bw_linkmenu.bw_submenu_down .bw_customstyle_navigation_active_background_color > ul {
	display: block;
}
.bw_linkmenu.bw_submenu_down .bw_submenu_down_icon {
	display: block;
}
.bw_linkmenu.bw_submenu_down .active {
	font-weight: bold;
}
/* ------------- */

.bw_linkmenu ul ul a {
	font-size: 11px !important;
}
.bw_linkmenu ul ul {
	position: absolute;
	z-index: 100;
	display: none;	
	/*padding: 20px !important;*/
	background: url('transparent.png') repeat !important;	
}
.bw_linkmenu ul ul li span {
	font-size: 9px !important;
}

/*** 1 ***/
.bw_linkmenu ul a {
	padding: 6px 15px 6px 10px !important;
}
.bw_linkmenu ul li {
	position: relative;
}
.bw_linkmenu ul li:last-child {
	border-bottom: 0px !important;
}
.bw_linkmenu li span {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 7px 6px 7px 0;
	opacity: 0.8;
	font-size: 10px;
	line-height: 16px;
}
.bw_linkmenu a.active {
	font-weight: bold;
}
.bw_linkmenu .bw_customstyle_navigation_active_background_color {
	background-image: none !important;
}
.bw_linkmenu li {
    list-style: none outside none;
    margin: 0 0 1px 0;
	padding: 0;	overflow: auto;
	display: block;
	overflow: visible;
}
.bw_linkmenu ul {
	padding-left: 0px !important;
	margin: 0px !important;
	list-style-type: none !important;
	float: left;
	width: 100%;
}
.bw_clear { height: 0px; clear: both; float: none; font-size: 1px; }